# Ogre::ShadowTextureConfig Struct Reference
Scene

Structure containing the configuration for one shadow texture. More...

`#include <OgreShadowTextureManager.h>`

List of all members.

## Public Member Functions

| ShadowTextureConfig ()

## Public Attributes

unsigned int | width
unsigned int | height
PixelFormat | format

## Detailed Description

Structure containing the configuration for one shadow texture.

Definition at line 52 of file OgreShadowTextureManager.h.

## Constructor & Destructor Documentation

Ogre::ShadowTextureConfig::ShadowTextureConfig | ( |  | ) |

Definition at line 58 of file OgreShadowTextureManager.h.

## Member Data Documentation

PixelFormat Ogre::ShadowTextureConfig::format

Definition at line 56 of file OgreShadowTextureManager.h.

unsigned int Ogre::ShadowTextureConfig::height

Definition at line 55 of file OgreShadowTextureManager.h.

unsigned int Ogre::ShadowTextureConfig::width

Definition at line 54 of file OgreShadowTextureManager.h.

The documentation for this struct was generated from the following file:

- OgreShadowTextureManager.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:18